body {
	padding:0px;
	margin:0px; 
}

p, form {
	padding:0px;
	margin:0px;
	display:block;
}

.handle_elm {
	display:inline;
	cursor:n-resize;
}

#elementliste, .elementliste  {
	margin:0px;
	padding:0px;
}

.block {
	border-left: 1px solid red;
	padding: 0px 5px 0px 5px;
	margin: 5px;
}

img { 
	border: 0px; 
}

.fehler {
	border:1px solid #FF0000; font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	line-height: 12pt;
	font-size: 8pt;
	color: #510101;
	text-decoration: none;
	background-color: #FFE5E5;
	
}

.hinweis {
	border:1px solid #DADDE4; font-family: Arial, Verdana, Geneva, Helvetica, sans-serif;
	line-height: 12pt;
	font-size: 8pt;
	text-decoration: none;
	color: #7D7D7D;
	background-color: #FFFFFF;
	
}

.thumb_invisible {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);
	-moz-opacity:0.75;
	opacity: 0.75;
}
.bild_invisible {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	-moz-opacity:0.6;
	opacity: 0.6;
	border:1px dashed #D68214;
	cursor:pointer;
	cursor:hand;
}
.bild_visible {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1.0;
	opacity: 1.0;
	border:1px solid #D68214;
	cursor:pointer;
	cursor:hand;
}

.select_invisible {
}

.invisible {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=35);
	-moz-opacity:0.35;
	opacity: 0.35;
}
.visible {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1.0;
	opacity: 1.0;
}
.invisible_halb {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity:0.50;
	opacity: 0.50;
}
.invisible_20 {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20);
	-moz-opacity:0.20;
	opacity: 0.20;
}

.invisible_10 {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=10);
	-moz-opacity:0.10;
	opacity: 0.10;
}

.invisible_2 {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=18);
	-moz-opacity:0.18;
	opacity: 0.18;
}

.button_invisible {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity:0.50;
	opacity: 0.50;
}
.button_visible {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1.0;
	opacity: 1.0;
}

.table_invisible {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity:0.50;
	opacity: 0.50;
}

.link_5 {
	color: #999999;
	text-decoration:none;
}

.link_5:hover {
	color: #A6433E;
	text-decoration:none;
}

.link_6 {
	font-weight:bold;
	color: #C9CDD4;
	text-decoration:none;
}

.link_6:hover {
	color: #FFFFFF;
	text-decoration:underline;
}

.link_7 {
	color: #657892;
	text-decoration:none;
	border-bottom:1px dashed #b2bbc8;
}

.link_7:hover {
	color: #657892;
	text-decoration:underline;
	border-bottom:1px solid #657892;
}

.link_8 {
	color: #657892;
	text-decoration:none;
	border-bottom:1px dashed #b2bbc8;
}

.link_8:hover {
	color: #657892;
	text-decoration:underline;
	border-bottom:1px solid #657892;
}

.link_9 {
	color: #b2bbc8;
	text-decoration:none;
	border-bottom:1px dashed #fff;
}

.link_9:hover {
	color: #657892;
	text-decoration:underline;
	border-bottom:1px solid #657892;
}


.link_3_aktiv {
	color: #A6433E;
	font-weight:bold;
	text-decoration:none;
}

.link_3_aktiv:hover {
	color: #000000;
	font-weight:bold;
	text-decoration:underline;
}

.fixed {
   	position: fixed;
	z-index:99;
	background-color:#A2AAB5;
}

.fixed2 {
   	position: fixed;
}

.link_trans {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	-moz-opacity:0.50;
	opacity: 0.50;
}
.link_trans:hover {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity:1.0;
	opacity: 1.0;
}

.invisible_bank {
}

.cms_hidden {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=1);
	-moz-opacity:0.01;
 	opacity: 0.01
 }
